Subject: [siprec] #43: Requirements for recording a conference

From: "siprec issue tracker" <[email-masked]>
Date: Thu, 30 Sep 2010 08:53:06 -0000

#43: Requirements for recording a conference
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  Ken Rehor
     Type:  enhancement                         |      Status:  new      
 Priority:  major                               |   Milestone:           
Component:  Requirements                        |     Version:           
 Severity:  Active WG Document                  |    Keywords:           
------------------------------------------------+---------------------------
 What special requirements do we need concerning conferences? I suspect we
 at least need something to do with recording the view of a single
 participant versus recording the entire conference (including aspects that
 a given participant might not see).

 John

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/43>
siprec <http://tools.ietf.org/siprec/>